namespace Gremlin.GremlinData.DBClasses
{
    internal class GremlinTypeConverter
    {
        internal static object Convert(string stringToConvert)
        {
            //noch nicht implementiert.
            //für vollkommen generischen Importer
            //
            return default;
        }
    }
}